#+SETUPFILE: ../../../template/level-2.org
#+TITLE: Hood
#+DATE: <2020-02-01 Sat 20:36>
#+AUTHOR: vaeringjar
#+EMAIL: vaeringjar@land
#+DESCRIPTION: Backup character data for Hood last played 2009-10-31.
#+KEYWORDS: ttrpg sr


* About

Hood was an SR4 hack to exploit the game's new rules for edge. I
wanted to to have so much luck that he could just about do anything. I
played him from summer 2006 until fall 2009.


* Character Details

Handle: Hood
REAL NAME: Henry MacDuff
METATYPE: Human
DoB: 2040-08-20
PoB: Seattle, Washington

SEX: Male
AGE: 26
HANDEDNESS: Right

** SOCIAL ATTRIBUTES
STREET CRED: 3(6)
NOTORIETY: -1
PUBLIC AWARENESS: 1(2)
LIFESTYLE: LOW

** PHYSICAL ATTRIBUTES
BODY: 4
AGILITY: 4
REACTION: 6
STRENGTH: 3

** MENTAL ATTRIBUTES
CHARISMA: 3
INTUITION: 6
LOGIC: 6
WILLPOWER: 3

** EXOTIC ATTRIBUTES
EDGE: 7 (8 possible)
ESSENCE: 6
MAGIC: 2
INITIATION: NA

** SPECIAL ATTRIBUTES
INITIATIVE: 12
PASSES: 1
KARMA: >124
CURRENT KARMA: 26

** ACTIVE SKILLS
BANISHING M+1
BIOTECH (SET) L+2
CLIMBING S+1+Spider
DEMOLITIONS L+5
ELECTRONICS* L+2
EXOTIC: FLAMETHROWER A+1
GYMNASTICS A+1+Spider
HACKING* L+1
INFILTRATION A+1+Spider
PERCEPTION I+2
PILOT ANTHROFORM R+1
PISTOLS A+2
SHADOWING I+1+Spider
SPELLCASTING M+1
THROWING A+1
UNARMED A+1+Spider

** KNOWLEDGE SKILLS
BIOLOGY L+3
CHEMISTRY L+4
COOKING L+2
ENGLISH (NATIVE)
MAGIC THEORY L+1
MALWARE L+5
METAPHYSICS L+4
VIDEO GAMES L/I+3
WOODWORKING L+2

** QUALITIES
LUCKY (20)
SINNER (n10)
WEAK IMMUNE (n5)
MAGICIAN (15)

** SPELLS
COUGAR FORM p204 & p291
INCREASE REFLEXES
INCREASE LOGIC ATTRIBUTE

** POSSESSIONS

Fichetti S600
-APDS 3mags, 30 rounds each
Frag Grenade (11)
Thermal Grenade (9)
Throwing Knife
Det Caps (2)
Mighty Mouse Flamethrower - 5P, -half AP, 20 shots, 2 tanks
Agent Phillips's Ares Predator
Fichetti Pain Inducer (8 special damage, 1/2 AP, single shot, 10 shots, 1 recharge per second when plugged in) p309
Colt Gov 2066 (5p, -1AP, 1RC, 14rnd)
-APDS 6mags, 14rounds each
-ExEx 2m, 14rs
-silencer minus 4 to perception
-internal smart gun
-gas vent 3 system

Armored Jumpsuit w/ Boots Ballistic/Impact 8/6
Neck Armor Ballistic/Impact 3/5
Webbing
Actioneer Business Suit Ballistic/Impact 5/3
Goggles (image link, low light, flare comp, smartlink, thermographics, ultrasound, vision enhance, vision magnification)
Set of keys with a Z key-chain
Multitool
Erika Elite & Nova Navi
Portable Printer
Backpack
Flashlight
Microflares (8)
Gas Mask
Medkit R6
Surgeon's Kit
Trauma Patches (6)
ID (known SINner)
Fake SIN R6
Camera
Subvocal Mic
Tent
"Socks" steel lynx drone p342 w/ AK-97 p309
Ford Americar 2059 model
-Motorcycle Helmet
Halo 37 video game

*** MONEY
Nuyen 43992
60k in gold

*** MAGICAL ITEMS
Amber Spider Talisman (+2D to Gymnastics, Climbing, Unarmed, Infiltration, Shadowing)
Petoskey Stone
Magic Chunk the size of a tongue (re-roll all 1s)
Power Focus Force 6 Belt
Sustaining Focus Force 4 Ring
Dragon Scales (20)
Dragon Spikes, spines, horns (12)
Dragon eyes (2)

*** LIFESTYLE/RESIDENCE
Shared Lifestyle 1.1k/month LOW
Room is L6 Magic Lodge

*** CONTACTS
6969XXXL7 - Loyalty 1, Conn 1
Highwayman
Silvertongue Samurai
Star (video game store clerk)

** NOTES
Winterknight set up Hood
Silverwolf and "She" made Agent Phillips set up Hood
